#!/bin/sh

echo "Generating build information using aclocal, automake and autoconf"
echo "You needs autocon2.50, automake-1.7, gettext-0.14"
echo "This may take a while ..."

# Touch the timestamps on all the files since CVS messes them up
directory=`dirname $0`
touch $directory/configure.in

gettextize --copy --force --intl --no-changelog \
&& aclocal  \
&& autoheader \
&& automake -c -a \
&& autoconf2.50 \
&& ./configure $*

